<?php 
include("conn.php"); 
 if(isset($_POST["employee_ids"]))  
 {  
      $data=$_POST['employee_ids'];
      $connect = mysqli_connect("localhost", "root", "", "resto");  
      $query = "SELECT * FROM tax WHERE id = '".$_POST["employee_ids"]."'";  
      $result = mysqli_query($connect, $query);  
      while ($row=mysqli_fetch_array($result)) {
          $name=$row['tax'];
          $status=$row['status'];
          $text='';

          if ($status==='1') {
            $text='Active';
            $read='btn-success';
            $de='deactivate';
            $sta=0;
          }
                                     else {
            $text='Inactive';
            $read='btn-danger';
           $de='activate';
           $sta=1;
          }


 }  
}
 ?>
<?php include("common/head.php");?>
<div class="activate-itme text-center m-5">
     <p class="activate"> Are you sure you want to delete <?php echo $_POST["employee_ids"]?> </p>
     <form action="delete/del_tax.php" method="post">
        <input type="hidden" name="id" value="<?php echo $data?>">
        <input type="hidden" name="status" value="<?php echo $sta?>">
        <button name=submit class=" btn btn-danger btn-sm m-2">Yes</button>
        <button data-dismiss="modal" class=" btn btn-success btn-sm m-2">No</button>
    </form>
     </div>
